

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 23:56:25 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0VFuKaA088635	for <[email-masked]>;
Thu, 31 Jan 2008 23:56:22 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so248049elf.7 for
<[email-masked]>; Thu, 31 Jan 2008 07:56:20 -0800 (PST)
Received: by 10.143.16.9 with SMTP id t9mr1253119wfi.107.1201794979749; Thu,
31 Jan 2008 07:56:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs65185wfi; Thu,
31 Jan 2008 07:56:19 -0800 (PST)
Received: by 10.100.41.16 with SMTP id o16mr4621135ano.118.1201794975577; Thu,
31 Jan 2008 07:56:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p27si4196042ele.8.2008.01.31.07.56.12; Thu,
31 Jan 2008 07:56:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJVhU009237; Thu,
31 Jan 2008 09:50:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14617243 for [email-masked]; Thu,
31 Jan 2008 09:50:27 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFoRuE008501 for
<[email-masked]>; Thu, 31 Jan 2008 09:50:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFoK0X013758 for
<[email-masked]>; Thu, 31 Jan 2008 09:50:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VFoKAK008948 for
<[email-masked]>; Thu, 31 Jan 2008 09:50:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VFoKaF008947 for [email-masked]; Thu, 31 Jan 2008 09:50:20 -0600
Date: Thu, 31 Jan 2008 09:50:20 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310030
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

428
FZPN40 PHFO 311550
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
1700 UTC THU JAN 31 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1200 UTC JAN 31 2008.
24 HOUR FORECAST VALID 1200 UTC FEB 01 2008.
48 HOUR FORECAST VALID 1200 UTC FEB 02 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

.COLD FRONT JUST NW OF FORECAST AREA. SW WINDS 20 TO 25 KT SEAS 9 TO
11 FT IN AREA NW OF A LINE THRU 30N167E 28N160E.
.06 HOUR FORECAST VALID 1800 UTC JAN 31 2008 COLD FRONT PASSING NW
OF AREA. SW WINDS 20 T0 25 KT SEAS 9 TO 11 FT IN AREA N OF 28N
BETWEEN 171E AND 160E.
.24 HOUR FORECAST NEW COLD FRONT JUST NW OF FORECAST AREA. SW WINDS
20 TO 25 KT SEAS 9 TO 12 FT IN AREA NW OF A LINE THRU 30N164E
28N160E.
.30 HOUR FORECAST VALID 1800 UTC FEB 01 2008 COLD FRONT THRU 30N164E
28N160E. WINDS 20 TO 30 KT SEAS 9 TO 13 FT IN AREA N OF A LINE THRU
30N174E 28N167E 27N160E.
.48 HOUR FORECAST FRONT THRU 30N173E 26N160E. WINDS 20 TO 25 KT SEAS
9 TO 11 FT IN AREA N OF 27N BETWEEN 170E AND 177E.

TROUGH THRU 06N154W 08N147W 13N141W NEARLY STATIONARY. NE TO E WINDS
20 TO 25 KT WITHIN 360 NM NW OF TROUGH. ISOLATED MODERATE TSTMS
WITHIN 60 NM OF TROUGH N OF 07N.
.24 HOUR FORECAST TROUGH THRU 08N149W 10N144W 15N140W. NE TO E WINDS
20 TO 30 KT WITHIN 300 NM NW OF TROUGH.
.48 HOUR FORECAST TROUGH THRU 10N146W 16N145W. ASSOCIATED WINDS
DIMINISHED TO 20 KT OR LESS.

.E WINDS 20 TO 25 KT FROM 18N TO 26N BETWEEN 150W AND 165W...AND
FROM 08N TO 20N BETWEEN 170W AND 172E.
.24 HOUR FORECAST E WINDS 20 TO 25 KT FROM 16N TO 27N IN AREA E OF
170W...AND FROM 09N TO 19N BETWEEN 170W AND 170E.
.48 HOUR FORECAST E WINDS 20 TO 25 KT FROM 12N TO 28N IN AREA E OF
165W.

.RIDGE THRU 30N166W 26N177E 24N160E NEARLY STATIONARY.

.SEAS 9 TO 12 FT IN AREA BOUNDED BY A LINE THRU 30N150W 26N170W
20N173E 13N170E EQ180 EQ160W 07N140W 30N140W 30N150W.
.24 HOUR FORECAST SEAS 9 TO 12 FT FROM EQ TO 23N BETWEEN 165W AND
168E...SEAS 9 TO 12 FT FROM 14N TO 27N BETWEEN 165W AND 156W...AND
SEAS 9 TO 14 FT IN AREA N OF 06N E OF 155W.
.48 HOUR FORECAST SEAS 9 TO 14 FT IN AREA N OF 10N E OF 160W...AND
SEAS 9 TO 11 FT IN AREA BOUNDED BY A LINE THRU 30N160W 30N170W
13N163E 05N170E 17N165W 15N160W 30N160W.

.REMAINDER OF AREA WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS.

.ISOLATED MODERATE TSTMS IN AREA N OF 29N BETWEEN 175W AND 170E...
FROM 18N TO 27N BETWEEN 151W AND 144W...AND WITHIN 90 NM OF A LINE
THRU 11N156W 06N172W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.